﻿.home-text {
    font-size: 20px;
}

.home-link {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

.outreach-link {
    cursor: pointer;
    text-decoration: underline;
    color: #346efd;
}

.home-nys-image {
    height: 300px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

    .home-nys-image.image1 {
        background-image: url(../images/index1.JPG);
    }

    .home-nys-image.image2 {
        background-image: url(../images/index2.JPG);
    }

    .home-nys-image.image3 {
        background-image: url(../images/index3.JPG);
    }

.banner {
    background-color: var(--accent);
    border-color: var(--accent);
    color: black;
    font-size: 22px;
    border-radius: 4px;
    min-height: 45px;
}

    .banner span {
        text-align: center;
        text-decoration: underline;
        cursor: pointer;
    }

    .banner svg {
        min-width: 25px;
    }

#carouselHomepage.carousel-inner {

}

    #carouselHomepage .carousel-inner .carousel-item {
        justify-content: center !important;
        align-items: center !important;
    }

        #carouselHomepage .carousel-inner .carousel-item.active {
            display: flex !important;
        }

        #carouselHomepage .carousel-inner .carousel-item:not(.active) {
            display: none !important;
        }

        #carouselHomepage .carousel-inner .carousel-item a {
            width: auto;
        }

#carouselHomepage img {
    width: 100%;
    margin: auto
}

.home-page-image {
    height: 300px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

img.home-page-button {
    height: 75px;
}